<template>
    <nav>
    
      <ul>
        <li>
          <router-link to="/cv">CV</router-link>
        </li>
      </ul>

    </nav>

</template>

<script>

export default {
  name: 'AppMenu',
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped >

</style>
